Subject: [PATCH 2/4] ARM: msm: Remove 7x00 support

From: [email-masked] (Daniel Walker)
Date: Tue, 29 Oct 2013 12:03:58 -0700

On Tue, Oct 29, 2013 at 10:39:45AM -0700, Olof Johansson wrote:
> On Tue, Oct 29, 2013 at 10:08 AM, Daniel Walker <[email-masked]> wrote:
> 
> > Personally I think splitting mach- stuff isn't very useful or
> > interesting.. There's just no technical reason for it, for example x86
> > and x86_64 was a win from my perspective , there's a lot more reason to
> > keep similar things together than to split things up.
> 
> There are definitely valid technical reasons for it; the old and new
> platforms share no code, and the legacy platforms are unlikely to be
> updated to modern infrastructure anytime soon. Other platforms are
> managed in similar manners, such as OMAP, imx/mxs, etc.

Are you speaking from a meta perspective , or you have specific example
in msm code ?

Daniel